Subject: Re: bug#13140: 24.3.50; emacs_backtrace.txt

From: Dani Moncayo <[email-masked]>
Date: Wed, 12 Dec 2012 08:31:20 +0100

>> > > BTW, ever since the introduction of the emacs_backtrace.txt
>> > > files, when I get a crash now I get TWO fatal-error dialog
>> > > boxes, not one.  One is on top of the other (staggered
>> > > slightly), and interacting with the top one (I click No)
>> > > removes both of them and ends Emacs (closes all frames).
>> >
>> > This means Emacs gets a second fatal error while processing
>> > the first one.
>>
>> OK, well it seems to happen systematically - ever since the introduction of
>> emacs_backtrace.txt.  Dunno if others are seeing this, but IIRC I've seen it
>> each time Emacs created a backtrace file.
>
> It never happened to me.

In case this is somehow due to a defect in the build I made [1], it
would be good that someone made and upload a build of the current
trunk, so that Drew could try it and see if the crashes happen then
too.

--------------

[1] Although the last one was made with a clean bootstrap, but who knows.

-- 
Dani Moncayo